﻿/* The Modal (background) */
.my-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    animation:opac 0.8s
}

@keyframes opac{ from{opacity:0} to{opacity:1} }

.my-modal * {
    transition: all, .3s;
    text-align: center;
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
}

.my-modal-logo {
    display: block;
    margin: 0 auto;
    margin-top: 38px;
    width: 228px;
}

/* Modal Content/Box */
.my-modal-content {
    background-color: #fefefe;
    margin: 10% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 550px; /* Could be more or less, depending on screen size */
    height: 550px;
}

/* The Close Button */
.my-modal-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    width: 20px;
}

.my-modal-text {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: block;
}

.my-modal-text.my-modal-register {
    font-size: 24px;
    margin-top: 45px;
    line-height: 25px;
}

.my-modal-text.my-modal-20 {
    font-size: 78px;
    font-weight: 900;
    line-height: 100px;
}

.my-modal-text.my-modal-first {
    font-weight: 900;
    font-size: 28px;
    line-height: 12px;
}

.my-modal-call-to-action {
    background: #000;
    color: #fff;
    border: 0;
    padding: 12px 32px;
    text-align: center;
    cursor: pointer;
    font-weight: 900;
    text-transform: uppercase;
    display: inline-block;
    width: 250px;
    font-size: 15px;
    height: 50px;
    line-height: 26px;
    margin-top: 45px;
}

.my-modal-text.my-modal-continue {
    color: black;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    text-decoration: underline;
}

.my-modal-text.my-modal-disclaimer {
    color: #717171;
    font-size: 12px;
    margin-top: 20px;
}

.my-modal-text.my-modal-continue:hover {
    color: #4c4c4c;
    cursor: pointer;
}

.my-modal-call-to-action:hover,
.my-modal-call-to-action:focus {
    background-color: #323232;
    color: white !important;
    text-decoration: none;
}

.my-modal-close:hover,
.my-modal-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
    filter: brightness(.2);
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}